@charset "Shift_JIS";

/* //////////////// ΪAnRecκpTCgX^C //////////////////// */

/* -----------------------------------------------------------------------------
	common style@*/

body div#container div#pagebody div#column3-left #tmp-localnavi h2 a{
	background:url(/public-display/share/images/arrow_black.gif) 0px 0.4em no-repeat;
	margin: 0;
	padding: 0;
	padding-left: 10px;
	vertical-align:top;
}


body div#container div#pagebody div#column3-left div#tmp-localnavi ul.menulist li.title {
	padding-top: 10px;
	padding-bottom: 15px;
	background-image: none;
	font-weight: bold;
	color: #333333;
	margin-left: -10px;
}
body div#container div#pagebody div#column3-left div#tmp-localnavi ul.menulist li.title span {
	margin-left: -2px;
}


/* -----------------------------------------------------------------------------
	€Κέθ@*/

body div#container div#pagebody div#column2-main760 .center {
	text-align: center;
}

body div#container div#pagebody div#column2-main760 .wMargin02 {
	margin-left: 2px;
	margin-right: 2px;
}
body div#container div#pagebody div#column2-main760 .wMargin05 {
	margin-left: 5px;
	margin-right: 5px;
}
body div#container div#pagebody div#column2-main760 .wMargin08 {
	margin-left: 8px;
	margin-right: 8px;
}

body div#container div#pagebody div#column2-main760 .vMargin02 {
	margin-top: 2px;
	margin-bottom: 2px;
}
body div#container div#pagebody div#column2-main760 .vMargin05 {
	margin-top: 5px;
	margin-bottom: 5px;
}
body div#container div#pagebody div#column2-main760 .vMargin08 {
	margin-top: 8px;
	margin-bottom: 8px;
}

body div#container div#pagebody div#column2-main760 .ecat_font_s {
	font-size: 85%;
}

body div#container div#pagebody div#column2-main760 .nowrap {
	white-space: nowrap;
}


/* -----------------------------------------------------------------------------
	ξ{έθ*/

body div#container div#pagebody div#column2-main760 div#sampleOldStyle {
	margin-bottom: 30px;
	margin-left: 20px;
}











/* -----------------------------------------------------------------------------
	ecat_css.css@*/


/*-----------------------------------------
base
-----------------------------------------*/

ul {
	list-style: none;
}
hr {
	display: none;
}


a img {
	border: none;
}


/* -----------------------------------------------------------
font
-----------------------------------------------------------*/
.ecat_font_s{ margin: 0; padding: 0;}
.ecat_font_m{ margin: 0; padding: 0; }
.ecat_font_l{ margin: 0; padding: 0;}
.ecat_font_ll{ margin: 0; padding: 0;}
.ecat_font_lll{ margin: 0; padding: 0; }

.ecat_font_s140{margin: 0; padding: 0;  line-height:1.4}
.ecat_font_m140{ margin: 0 0 0 15px; padding: 0; line-height:1.4 }
.ecat_font_l140{ margin: 0; padding: 0; line-height:1.4 }
.ecat_font_ll140{ margin: 0; padding: 0; line-height:1.4 }
.ecat_font_lll140{ margin: 0; padding: 0;  line-height:1.4 }

.ecat_font_s_g{ margin: 0; padding: 0;color: #555;}
.ecat_font_m_g{ margin: 0; padding: 0; color: #555;}
.ecat_font_l_g{ margin: 0; padding: 0;color: #555;}
.ecat_font_ll_g{ margin: 0; padding: 0;color: #555;}
.ecat_font_lll_g{ margin: 0; padding: 0; color: #555;}

.ecat_font_s140_g{ margin: 0 0 0 15px; padding: 0;color: #333; line-height:1.4}
.ecat_font_m140_g{ margin: 0; padding: 0;color: #333; line-height:1.4}

.ecat_font_s_w{ margin: 0; padding: 0;color: #FFF;}
.ecat_font_m_w{ margin: 0; padding: 0; color: #FFF;}
.ecat_font_l_w{ margin: 0; padding: 0;color:#FFF;}
.ecat_font_ll_w{ margin: 0; padding: 0;color: #FFF;}
.ecat_font_lll_w{ margin: 0; padding: 0; color: #FFF;}

.ecat_font_s_r{ margin: 0; padding: 0;color: #FF3300;}
.ecat_font_m_r{ margin: 0; padding: 0; color: #FF3300;}
.ecat_font_l_r{ margin: 0; padding: 0;color:#FF3300;}
.ecat_font_ll_r{ margin: 0; padding: 0;color: #FF3300;}
.ecat_font_lll_r{ margin: 0; padding: 0; color: #FF3300;}



/* -----------------------------------------------------------
link_color
-----------------------------------------------------------*/
body div#container div#pagebody div#column2-main760 div a.blue:link {color: #003399;text-decoration: none;}
body div#container div#pagebody div#column2-main760 div a.blue:visited {color: #003399;text-decoration: none;}
body div#container div#pagebody div#column2-main760 div a.blue:hover {color: #006699;text-decoration: underline;}

body div#container div#pagebody div#column2-main760 div a.white:link {color: #000000;text-decoration: none;}
body div#container div#pagebody div#column2-main760 div a.white:visited {color: #000000;text-decoration: none;}
body div#container div#pagebody div#column2-main760 div a.white:hover {color: #000000;text-decoration: underline;} 

body div#container div#pagebody div#column2-main760 div a.b_blue:link {color: #003399;text-decoration: none;}
body div#container div#pagebody div#column2-main760 div a.b_blue:visited {color: #003399;text-decoration: none;}
body div#container div#pagebody div#column2-main760 div a.b_blue:hover {color: #006699;text-decoration: underline;}

body div#container div#pagebody div#column2-main760 div a.b_black:link {color: #000000;text-decoration: none;}
body div#container div#pagebody div#column2-main760 div a.b_black:visited {color: #000000;text-decoration: none;}
body div#container div#pagebody div#column2-main760 div a.b_black:hover { color: #006699;text-decoration: underline;}

body div#container div#pagebody div#column2-main760 div a.g_gray:link {color: #666666;text-decoration: none;}
body div#container div#pagebody div#column2-main760 div a.g_gray:visited {color: #666666;text-decoration: none;}
body div#container div#pagebody div#column2-main760 div a.g_gray:hover {color: #666666;text-decoration: none;}




/* -----------------------------------------------------------
mrg
-----------------------------------------------------------*/
.ecat_mrg_t00 {margin-top:0px; }
.ecat_mrg_t02 {margin-top:2px; }
.ecat_mrg_t05 {margin-top:5px; }
.ecat_mrg_t10 {margin-top:10px; }
.ecat_mrg_t15 {margin-top:15px; }
.ecat_mrg_t20 {margin-top:20px; }
.ecat_mrg_t25 {margin-top:25px; }
.ecat_mrg_t30 {margin-top:30px; }

.ecat_mrg_b05 {margin-bottom:5px; }
.ecat_mrg_b10 {margin-bottom:10px; }

/* -----------------------------------------------------------
p_name
-----------------------------------------------------------*/
.p_name_1 {font-family: "Arial", "Helvetica", "sans-serif","lr oSVbN" Osaka, "qMmpS Pro W3"; margin: 0; padding: 0;font-size:150%; line-height:1.4color: #000; }
.p_name_2 {font-family: "Arial", "Helvetica", "sans-serif","lr oSVbN" Osaka, "qMmpS Pro W3"; margin: 0; padding: 0;font-size:130%; line-height:120%; }

/* -----------------------------------------------------------
linecolor
-----------------------------------------------------------*/
.lineColor_g{background-color: #cccccc;}


/* -----------------------------------------------------------
body_bg
-----------------------------------------------------------*/
.body_bg01{background:url(../images/shadow01.gif);}
.body_bg02{background:url(../images/shadow02.gif);}
.body_bg03{background:url(../images/shadow03.gif);}

/* -----------------------------------------------------------
td_btn_bg
-----------------------------------------------------------*/
.bg01{background:url(../images/product_tab_bg.gif);}
.bg02{background:url(../images/product_tab_bg_c.gif);}

/* -----------------------------------------------------------
contents
-----------------------------------------------------------*/
.ecat_494 { width:494px;text-align:left;margin:25px 0px 0px 0px;}
.ecat_494_r { width:494px;text-align:right;margin:15px 0px 0px 0px;}
.ecat_450 { width:450px;margin:10px 0px;text-align:left;}


/* -----------------------------------------------------------
table_border_g
-----------------------------------------------------------*/
.table_border_g { border-width:1px; border-style:solid; border-color:#CCCCCC; }
.td_border_g{border-right-width:1px; border-right-style:solid; border-right-color:#CCCCCC; }
.td_border_g_btm{border-bottom-width:1px; border-bottom-style:solid; border-bottom-color:#CCCCCC; }

/* -----------------------------------------------------------
    Link arrow
-----------------------------------------------------------*/
.link_arrow li{list-style: none url(../../../sample/images/link_arrow.gif); margin: 5px 0px 0px 30px; padding-left: 15px; font-size:90%;}

.link_arrow02 li{list-style: none url(../../../sample/images/link_arrow.gif); margin: 5px 0px 0px 20px; padding-left: 15px; font-size:85%;}

 

/* ==================================================== 
customize
==================================================== */

/* -----------------------------------------------------------
    Midashi h2
-----------------------------------------------------------*/
h2{font-size:90%;margin-left: 10px;}
h4{margin-left: 5px;}
.box_midasi450{width: 450px;border-left: solid 4px #547F9D;}
.box_midasi465{width: 465px;border-left: solid 4px #547F9D;}
.box_midasi494{width: 494px;border-left: solid 4px #547F9D;}
.box_midasi700{width: 700px;border-left: solid 4px #547F9D;}


.hborder {
border-left: 3px solid #3B5264;
border-right: 3px solid #3B5264;
border-top: 0px inset #eee;
border-bottom: 1px inset #ccc;
padding-left: 8px;
padding-top: 5px;
padding-bottom: 5px;
background-image: url(../images/white_alpha_tn.gif);
background-repeat: no-repeat;

}

.mborder {
padding: 5px;
background-image: url(../images/manu_backimg.gif);
background-repeat: no-repeat;
 line-height:120%;
}

.box_midasi330{width: 330px;border-left: solid 4px #547F9D;text-align: left; }
.txt_midasi330{margin-left: 5px;}

#overview h2 {
color:#225395;
background-image: url(../products/images/common/line_fwds.gif);
background-repeat: no-repeat;
padding-left:0.8em;
line-height:120%;
}

#overview h2.black {
color:#444;
background-image: url(../products/images/common/line_fwds.gif);
background-repeat: no-repeat;
padding-left:0.8em;
line-height:120%;
}

.blr { margin-right:5px; }

/* -----------------------------------------------------------
fontcolor
-----------------------------------------------------------*/
.ecat_font_s_b{ margin: 0; padding: 0;color: #3B5264;}
.ecat_font_m_b{ margin: 0; padding: 0; color: #3B5264;}
.ecat_font_l_b{ margin: 0; padding: 0;color:#3B5264;}
.ecat_font_ll_b{ margin: 0; padding: 0;color: #3B5264;}
.ecat_font_lll_b{ margin: 0; padding: 0; color: #3B5264;}

/* -----------------------------------------------------------
rightmenu_current
-----------------------------------------------------------*/
.current { color: #003399;font-weight: bold;}

/* -----------------------------------------------------------
table_border_fpd
-----------------------------------------------------------*/
.table_border_fpd { border-width:1px; border-style:solid; border-color:#547F9D; }


/* -----------------------------------------------------------
link_color
-----------------------------------------------------------*/
body div#container div#pagebody div#column2-main760 div a:link {color: #000000;text-decoration: none;}
body div#container div#pagebody div#column2-main760 div a:visited {color: #000000;text-decoration: none;}
body div#container div#pagebody div#column2-main760 div a:hover {color: #003399;text-decoration: underline;}

/* -----------------------------------------------------------
for_lineup_page
-----------------------------------------------------------*/
.ecat_330 { width:330px;text-align:left;margin:15px 0px 0px 0px;}
.ecat_330_r { width:330px;text-align:right;margin:15px 0px 0px 0px;}

.pagetop711{
width: 711px;
text-align:right;
margin:20px 0px 10px 0px;
}

.ecat_711_r { width:711px;text-align:right;margin:15px 0px 0px 0px;}


/* -----------------------------------------------------------
for_installation_page
-----------------------------------------------------------*/
.table_mrg_10 {margin:10px; }
.ti_mrg_btm {margin-bottom:8px;}


/* -----------------------------------------------------------
for_sample_page
-----------------------------------------------------------*/
.sample_s {margin-left:17px; margin-top:5px; }

.sample_list { margin:5px 10px; }

.arrow {
padding-left:16px;
background:url(../../../sample/images/link_arrow.gif) no-repeat left top;
display:block;
}

.sa_border_left{border-left-width:4px; border-left-style:solid; border-left-color:#5978A7; }
.sa_border_btm{border-bottom-width:1px; border-bottom-style:solid; border-bottom-color:#5978A7; }

.sa_midasi_s{ margin: 0; padding: 0;color: #224C8A;}
.sa_midasi_m{ margin: 0; padding: 0; color: #224C8A;}
.sa_midasi_l{ margin: 0; padding: 0;color:#224C8A;}
.sa_midasi_ll{ margin: 0; padding: 0;color: #224C8A;}
.sa_midasi_lll{ margin: 0; padding: 0; color: #224C8A;}








/* -----------------------------------------------------------------------------
	ecat2.css@*/

/* CSS Document */

body div#container div#pagebody div#column2-main760 div a.bluel:link {color: #3366cc;text-decoration: none;}
body div#container div#pagebody div#column2-main760 div a.bluel:visited {color: #003399;text-decoration: none;}
body div#container div#pagebody div#column2-main760 div a.bluel:hover {color: #3366cc;text-decoration: underline;}

#wrapper{
border-right:solid 1px #ccc;
border-left:solid 1px #ccc;
border-bottom:solid 1px #ccc;
width:760px;
margin:auto;
}

.dot_back_b{
background-image:url(../support/images/dot_back_b.gif) repeat;
}

.sa_midasi_l2{
font-size: 125%;
margin: 0; padding: 0;color:#3366cc;
}

.sa_midasi_s2{ 
font-size: 85%;
margin: 0; padding: 0;color: #3366cc;
}

.floatclear{ clear:both;}

/* -----------------------------------------------------------
table_border_g
-----------------------------------------------------------*/
.table_base { background-color:#f2f2ff;}



/* -----------------------------------------------------------
feat_column
-----------------------------------------------------------*/
.ecat_imgbox_rxs {
float:right; 
width:130px;
margin:0px 0px 0px 12px;

line-height:1.4
text-align:right;
}

.ecat_imgbox_rs {
float:right; 
width:180px;
margin:0px 0px 0px 12px;

line-height:1.4
text-align:right;
}

.ecat_imgbox_rm {
float:right; 
width:250px;
margin:0px 0px 0px 15px;

line-height:1.4
text-align:right;
}

.ecat_imgbox_rl {
width:494px;
margin:15px 0px 0px 0px;

line-height:1.4
text-align:right;
}

.ecat_imgbox_r {
float:right; 
margin:0px 0px 0px 12px;

line-height:1.4

}


/* -----------------------------------------------------------
other
-----------------------------------------------------------*/
#box table.ex01 td{padding:5px;}
#box table.ex02 td{padding:3px;}
#box table.ex03 td{padding:1px;}


/* -----------------------------------------------------------
¦Μwθ
-----------------------------------------------------------*/
.note {
	font-size: 70%;
	margin-top:10px;
	padding-left: 1em;
    text-indent: -1em;
	line-height:1.4
}

.note_pro {
	font-size: 70%;
	margin:10px 0 0 15px;
	padding-left: 1em;
    text-indent: -1em;
	line-height:1.4
}

ul.note_02 ul {
    margin-bottom: 5px;
	list-style: none;
}
 
ul.note_02 li {
	font-size: 70%;
    line-height:1.4
    padding-left: 2em;
    text-indent: -2em;
}

